account assets:SPI
account assets:debian-ch
account assets:debian-france
account assets:stripe
account assets:cash
account assets:doubleo
account assets:bipa
account assets:pknu-csci

account expenses:accommodation:dormitory:bed-set
account expenses:accommodation:dormitory:rooms
account expenses:accommodation:guesthouse
account expenses:accommodation:hotels
account expenses:child-care
account expenses:equipment:av
account expenses:equipment:network
account expenses:fees:bank
account expenses:fees:import-tax
account expenses:fees:SPI
account expenses:food:bar
account expenses:food:catering
account expenses:incidental
account expenses:insurance
account expenses:local-stuff
account expenses:local-team
account expenses:printing
account expenses:refunds
account expenses:site-visit
account expenses:social:cheese-and-wine
account expenses:social:conference-dinner
account expenses:social:day-trip
account expenses:swag
account expenses:t-shirts
account expenses:travel:bursary:diversity
account expenses:travel:bursary:general
account expenses:travel:invited-speakers
account expenses:travel:team:dc24
account expenses:travel:team:dc25
account expenses:travel:team:debconf-ctte
account expenses:travel:team:registration
account expenses:travel:team:video
account expenses:venue:covid
account expenses:venue:rooms
account expenses:visa

account income:accommodation
account income:bar
account income:meal
account income:daytrip
account income:registration
account income:sponsors:platinum
account income:sponsors:gold
account income:sponsors:silver
account income:sponsors:bronze
account income:sponsors:supporter
account income:sponsors:donations

; For sponsors that commit to reimbursment
account receivable:sponsors

; Create liabilility accounts for orga incurring expenses here
account liabilities:choo121600
account liabilities:cwryu
account liabilities:gunwoo441
account liabilities:gybang
account liabilities:INMD1
account liabilities:jmkim
account liabilities:kwabang
account liabilities:ldmsys
account liabilities:nattie
account liabilities:roul
account liabilities:seongsoo
account liabilities:unione
account liabilities:UrWrstNightmare
account liabilities:why
account liabilities:youngbin
account liabilities:doubleo
